/*----Balises ----*/
body, header, footer, form, p, ul, ol, li, div, h1, h2, h3, h4, h5, h6, fieldset, section, article, aside, figure, select, input, textarea, table, thead, tfoot, tbody, tr, th, td, blockquote {margin: 0; padding: 0;}

body, table, ul, ol, p, form, fieldset, legend, address {
	font-family: Rockwell, "PT Serif", Arial, Helvetica, sans-serif; 
	font-size: 12px;
	text-align: left;
	color: #303030;
}
a, a:visited {color: #303030; text-decoration: underline; font-style: normal; font-weight: normal;}
a:hover{color: #303030; text-decoration: none; font-style: normal; font-weight: normal;}

h1 {
	font-size: 28px;
	color: #fff;
	font-weight: normal;
	text-align: left;
	background-color: #59af18;
	min-height: 34px;
	line-height: 34px;
	position: relative;
	width: calc(100% - 60px);
	padding: 0 15px;
	margin: 0 auto;
}
h2 {
	font-size: 16px;
	font-weight: normal;
	text-align: left;
	color: #ffffff;
	background-image: url('../images/h2-gauche.jpg'), url('../images/h2-droite.jpg'), url('../images/h2-repeat.jpg');
	background-repeat: no-repeat, no-repeat, repeat-x;
	background-position: top left, top right, top;
	height: 49px;
	line-height: 29px;
	padding-left: 15px;
	margin-bottom: 10px;
}
h2 a, h2 a:visited{color: #fff; font-size: 12px; text-decoration: underline;}
h2 a:hover{color: #3f3f3f; font-size: 12px; text-decoration: none;}

h3 {
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	color: #848484;
	background-image: url('../images/puce-h3.jpg');
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-bottom: 10px;
}
h3 a, h3 a:visited{color: #848484; font-size: 12px; text-decoration: underline;}
h3 a:hover{color: #59AF18; font-size: 12px; text-decoration: none;}



ul {list-style-type: none; text-align: left;}
table {margin-bottom: 10px;}
table th{font-weight: bold; text-align: center;}
form input[type=submit], form input[type=image]{cursor: pointer;}
input, textarea, select, option {background-color: #FFFFFF; border: 1px solid #CDCDCD;}
fieldset {padding: 5px;}
img {border-width: 0px;}
input[type=checkbox], input[type=radio], input[type=image]{background: transparent; border-width: 0px;}
address {font-style: normal;}
blockquote {background-image: url('../images/quote.png'), url('../images/quote2.png'); background-repeat: no-repeat; background-position: 10px 10px, calc(100% - 10px) calc(100% - 10px); background-color: #D2D2D2; font-size: 16px; font-style: italic; padding: 10px 50px;}
